@charset "utf-8";
/* CSS Document */
.top-special {
  /*width: 95%;*/
  width: 92%;
  margin: 0 auto;
  padding: 3em 0;
  position: relative;
  box-sizing: border-box;
}
@media screen and (max-width: 1099px) {
  .top-special  {
    width: 95%;
  }
}
@media screen and (max-width: 768px) {
  .top-special  {
    width: 95%;
  }
}
@media screen and (max-width: 576px) {
  .top-special  {
    width: 95%;
  }
}
.top-special__title {
	position: relative;
	text-align: center;
	margin: 2em 0;
	padding-bottom: 1.5em;
	border-bottom: #231815 solid 1px;
}
.top-special__title--title {
	font-family: "Poppins", sans-serif;
	font-size: 2.85em;
	color: #231815;
	padding-bottom: 0.25em;
}

.top-special>dl>dd>ul {
	display: flex;
	flex-wrap:wrap;
	justify-content:space-around;
	gap:1.5em;
	width: auto;
	max-width: 940px;
	margin: 0 auto;
}

.top-special>dl>dd>ul>li {
	width: 45%;
}
@media screen and (max-width: 768px) {
	.top-special>dl>dd>ul>li   {
	width: 90%;
	}
}

.top-special>dl>dd>ul>li>dl>dt img {
	width: 100%;	
	max-width: 450px;
	margin: 0 auto;
}
.top-special>dl>dd>ul>li>dl>dd {
	text-align: center;	
	padding-top: 0.5em;
	font-weight: 700;
}
.top-special>dl>dd>ul>li>dl>dd a:hover {
	color: #604c3f;
}

.top-special .hover a img,
.top-special .hover a{
	filter: alpha(opacity=100);
	-webkit-opacity:1.00;
	-moz-opacity:1.00;
	opacity:1.00;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-ms-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
}

.top-special .hover a:hover img,
.top-special .hover a:hover{
	-webkit-transform: translate(0,-3px);
	-moz-transform: translate(0,-3px);
	-ms-transform: translate(0,-3px);
	-o-transform: translates(0,-3px);
}

